Bug 857099 - Document sndbuf custom property, possibly others?
Document sndbuf custom property, possibly others?
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Hildred
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 10:51 EDT by Stephen Gordon
Modified: 2014-03-25 03:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:25:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Stephen Gordon 2012-09-13 10:53:26 EDT
Itamar, are there any other "special" custom properties we are providing that don't require a hook?
Comment 2 Itamar Heim 2012-09-15 06:59:12 EDT
./backend/manager/dbscripts/upgrade/pre_upgrade/0000_config.sql:select fn_db_add_config_value('PredefinedVMProperties','

sap_agent=^(true|false)$;
sndbuf=^[0-9]+$;
vhost=^(([a-zA-Z0-9_]*):(true|false))(,(([a-zA-Z0-9_]*):(true|false)))*$;viodiskcache=^(none|writeback|writethrough)$

','3.1');

but other than sap_agent, and maybe sndbuf, your normal customer isn't supposed to need the other two in day to day.
Comment 6 Tim Hildred 2012-09-18 04:11:06 EDT
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.1-web-en-US-2-96.el6

Note You need to log in before you can comment on or make changes to this bug.